package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

/**
 * 畜牧产品产量按月点位。
 */
public class LivestockResourceProductOutputMonthPointVo
{
    private int month;

    private BigDecimal meatOutput;

    private BigDecimal milkOutput;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public BigDecimal getMeatOutput()
    {
        return meatOutput;
    }

    public void setMeatOutput(BigDecimal meatOutput)
    {
        this.meatOutput = meatOutput;
    }

    public BigDecimal getMilkOutput()
    {
        return milkOutput;
    }

    public void setMilkOutput(BigDecimal milkOutput)
    {
        this.milkOutput = milkOutput;
    }
}
